Subject: Re: Git: relicensing test-lib.sh from GPLv2 to GPLv2+

From: Jonathan Nieder <[email-masked]>
Date: Fri, 2 Apr 2010 02:43:26 -0500

Hi Michal,

I am happy for anyone to use, modify, distribute, and relicense my
meagre contribution to t/test-lib.sh in any way they please.

In particular: yes, I agree to relicense all my contributions to
test-lib.sh to GPLv2+ with the addition of the "or any later version"
clause.

Thanks,
Jonathan